*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: sans-serif;
}
ul{
    list-style: none;
}

a{
    text-decoration: none;
}
.container{
    max-width: 1000px;
    margin: auto;

}

/* Utility classes */
.primary-text{
    color: #e4b95b;
}
.btn {
display: inline-block;
padding: 15px 30px;
border: none;
border-radius: 15px;
}
.btn-primary{
    color: #fff;
    border: 1px solid #fff;
}
.btn-secondary{
    color: #fff;
    background: #383848;
    margin-top: 2rem;

}


.btn-primary:hover {
    background-color: #e4b95b;
}

header{
    height: 100vh;
    background: url('./img/home_bg.jpeg') center center/cover no-repeat;
    position: relative;
}
#navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#navbar img{
    width:80px;
    margin-left: 100px;

}
#navbar ul{
    display: flex;
    margin-right: 100px;
}
#navbar ul li a{
    padding: 15px 20px;
    color: #fff;
    font-weight: 600;
}
#navbar ul li a:hover{
    border-bottom: 2px solid #e4b95b;
}
header .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 75%;
    
}
header .content h1{
    font-size: 40px;
    color: #fff;

}
header .content p{
    margin: 20px 0 40px;
    color: #fff;
}
header::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0,0.6);
}
header *{
    z-index: 10;
}
/* offers start */

#offers {
    height: 100vh;
    display: flex;
    justify-content: center;
    background: url('./img/offer-background.jpg') center center/cover fixed;
}

#offers .title{
    text-align: center;
    margin-bottom: 4rem ;
}
#offers h2 {
    font-size: 40px;
    color: #e4b95b;
    margin-bottom: 20px;
}
#offers .title p{
    color: #fff;
    font-weight: 500;

}

#offers .offers-items{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
}

#offers .offers-items img{
    width: 200px;
}
#offers .offers-items h3{
    font-size: 25px;
    margin: 15px 0;
}
#offers .offers-items p{
    font-size: 14px;
    padding: 0 20px;
    font-weight: 300;
    margin-bottom: 15px;
}

#offers .offers-items span {
    font-size: 18px;
    font-weight: 900;
    margin-left: 5px;
}    

/* offers end */
#footer {
  background-color: #383848;
  text-align: center;
  color: #fff;
  padding: 15px 0;
  font-size: 14px;
}
footer a {
    color: #fff;
}
/* Responsiveness */
/* Medium Screen + Tablet */
@media (max-width: 1000px) {
  #navbar img {
    margin-left: 20px;
  }

  nav ul {
    margin-right: 20px;
  }

  nav ul li a {
    padding: 10px;
  }

  header .content h1 {
    font-size: 28px;
  }

  #about {
    height: auto;
    padding: 4rem 2rem;
  }

  #about .about-content p {
    margin-right: 2rem;
  }

  #about img {
    width: 250px;
  }

  #offers .offers-items img {
    width: 150px;
  }

  #offers .offers-items h3 {
    font-size: 18px;
  }

  #menu .menu-items {
    display: block;
  }

  #contact .contact-content {
    flex-direction: column;
  }

  /* Mobile Devices */
  @media (max-width: 600px) {
    #navbar {
      flex-direction: column;
    }

    #navbar img {
      margin-bottom: 20px;
    }

    header .content h1 {
      font-size: 18px;
    }

    header .content p {
      font-size: 14px;
    }

    #about .about-content {
      flex-direction: column;
    }

    #about .about-content a {
      margin: 2rem 0;
    }

    #about img {
      display: none;
    }

    #offers {
      height: auto;
      padding: 30px 10px;
    }

    #offers .offers-items {
      flex-direction: column;
    }

    #menu .menu-items .menu-item {
      margin: 20px 10px;
    }

    #daytime .daytime-items {
      display: block;
      height: auto;
      padding: 30px 0;
    }

    #daytime .daytime-items .daytime-item {
      margin-top: 20px;
    }

    #contact .contact-info,
    form {
      width: 80%;
    }
  }
}
